> For the complete documentation index, see [llms.txt](https://sodex.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://sodex.com/documentation/for-developers/api-reference/market-data-api/analysis/list.md).

# 9.1 Chart List

```
GET /analyses
```

**Request Parameters**

No parameters.

**Response Example**

```json
[
    {
        "chart_name": "stablecoin_total_market_cap",
        "time_field": "timestamp",
        "fields": [
            { "name": "mcap", "type": "number" },
            { "name": "usdt", "type": "number" },
            { "name": "usdc", "type": "number" },
            { "name": "usds", "type": "number" },
            { "name": "usde", "type": "number" },
            { "name": "pyusd", "type": "number" },
            { "name": "usdd", "type": "number" }
        ]
    },
    ...
]
```

**Response Fields**

| Field | Type           | Description         |
| ----- | -------------- | ------------------- |
| -     | Array\[Object] | Chart metadata list |
